Bug 198853 - boot hangs on Asus P5WD2 motherboard after upgrading to 2.6.17 kernel
boot hangs on Asus P5WD2 motherboard after upgrading to 2.6.17 kernel
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-07-14 04:26 EDT by Zsolt Guthy
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-17 17:22:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Zsolt Guthy 2006-07-14 04:26:37 EDT
After upgrading /i.e. yum update/ to 2.6.17 kernel (either .2139 or .2145) boot

Uncompressing Linux... Ok, booting the kernel
PCI: BIOS Bug: MCFG area is not E820-reserved
Red Hat nash version 5.0.32
(nothing happens)

The 2.6.15 kernel from the distribution or 2.6.16-1.2111_FC5smp worked fine.
Upgrading to latest BIOS rev 0501 3/27/2006 did not help.

Asus P5WD2-EAYZ motherboard, Pentium4/3GHz, 2GB RAM, mirrored SATA wichesters
/boot and swap in normal partition (2GB each) everything else on LVM

How reproducible:
every time, 3 of 3 machines with same motherboard
2 of them exactly the same configuration, the third has 4GB RAM and an
additional winchester for the operationg system, so only users' data is on
mirrored drives
Comment 1 Wes Hamilton 2006-07-18 08:44:34 EDT
I am having a very similar problem.  Kernel 2.6.17 hangs right after "Red Hat 
nash version 5.032".  Kernel 2.6.15 works fine. 

Configuration: Dell Optiplex Pentium II

Reproducible: every boot
Comment 2 Jason Smyth 2006-08-19 01:11:58 EDT
Possibly related to Bug 196556?
Comment 3 Dave Jones 2006-10-16 17:07:26 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Zsolt Guthy 2006-10-17 02:07:17 EDT
Sorry, I did not have time to update but kernel 2.6.17-1.2187 (with an update to
parted 1.7.1-15 earlier) already boots and works fine. I will test 2.6.18 but I
can not reboot just now.  
Comment 5 Dave Jones 2006-10-17 17:22:06 EDT
ok, if the previous update works, we can close this out.
Comment 6 Zsolt Guthy 2006-10-18 01:27:20 EDT
Kernel 2.6.18-1.2200 boots as well.

Note You need to log in before you can comment on or make changes to this bug.